
<nav class="navbar" role="navigation" aria-label="main navigation" style="background-color: burlywood; height: 100px;">


    <div class="navbar-brand">
        <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
        </a>
    </div>
    
    <div id="navbarBasicExample" class="navbar-menu">
        <div class="navbar-start">
            <h1 class="title is-1">&nbsp;FILM</h1>
    &nbsp;
        </div>
        <div class="navbar-end">
            <a class="navbar-item" href="/">Home</a>
            <a class="navbar-item" href="/liste">Liste</a>
        </div>
    
    </div>
    </nav>



<nav class="navbar" role="navigation" aria-label="main navigation">
    
    <div id="menu" class="navbar-menu">
    <div class="navbar-end">
    <div class="navbar-item">
    <div class="buttons">
        
    </div>
    </div>
    </div>
    </div>
   </nav>
   